export const IMAGE = {
  trans_31: "/src/assets/images/trans_31X31.png",
  trans_50: "/src/assets/images/trans_50X50.png",
  trans_70: "/src/assets/images/trans_70X70.png",
  trans_195: "/src/assets/images/trans_195X195.png",
  trans_116: "/src/assets/images/trans_116X116.png",
  trans_201: "/src/assets/images/trans_201X201.png",
  trans_305: "/src/assets/images/trans_305X201.png",
  trans_915: "/src/assets/images/trans_915X601.png",
  logoWhite: "/src/assets/images/logowhite_login.svg",
  defaultAvatar: "/src/assets/images/defaultavatar.svg",
  save_opaque: "/src/assets/images/save_opaque.svg",
  save: "/src/assets/images/save.svg",
  share: "/src/assets/images/share_icon.svg",
  save_plnnner_opaque: "/src/assets/images/save_plnnner_opaque.svg",
  save_plnnner: "/src/assets/images/save_plnnner.svg",
  share_planner: "/src/assets/images/share_plnnner.svg",
  save_haul_opaque: "/src/assets/images/save_haul_opaque.svg",
  save_haul: "/src/assets/images/save_haul.svg",
  share_haul: "/src/assets/images/share_haul.svg",
  save_inspire_opaque: "/src/assets/images/save_inspire_opaque.svg",
  save_inspire: "/src/assets/images/save _inspire.svg",
  share_inspire: "/src/assets/images/share_inspire.svg",
  save_spread_opaque: "/src/assets/images/save_spread_opaque.svg",
  save_spread: "/src/assets/images/save_spread.svg",
  share_spread: "/src/assets/images/share_spread.svg",
  sample_image: "/src/assets/images/sample_image.png",
}